<div class="layouts-header">
    <div class="header flex flex-row mx-16 items-center h-14 justify-between">
        <div class="logo basis-5/8 flex items-center">
            <div class="content p-1.5 text-lg font-medium rounded bg-gray-900 text-white">
                <button type="button" routerLink="/">Manfred</button>
            </div>
            <div class="search-bar max-h-96">
                <input type="text" class="input-search-bar" placeholder="Search..." />
                <!-- <button type="submit">
                      <img class="absolute" src="../../../assets/icons/search_icon.svg" alt="">
                  </button> -->
            </div>
        </div>

        <div class="group-header-right flex basis-3/8">
            <button type="button" class="btn-createPost" routerLink="/settings">
                Create Post
            </button>
            <div class="user">
                <img class="ml-2" mat-button [matMenuTriggerFor]="menu" src="../../../assets/images/avatar_none.png"
                    alt="" width="40px" height="40px" />
                <mat-menu #menu="matMenu">
                    <button mat-menu-item routerLink="/dashboard">Dashboard</button>
                    <button mat-menu-item>Create Post</button>
                    <button mat-menu-item routerLink="settings">Settings</button>
                    <button mat-menu-item>Sign Out</button>
                </mat-menu>
            </div>
        </div>
    </div>
</div>